Bug 258282 - x11-themes/qogir-gtk-themes: Update to 2021-08-02
Summary: x11-themes/qogir-gtk-themes: Update to 2021-08-02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/vinceliuice/Qogir-...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-05 10:02 UTC by Alexander Vereeken
Modified: 2021-09-09 03:33 UTC (History)
1 user (show)

See Also:


Attachments
qogir-gtk-themes-2021.08.02.diff (1.07 KB, patch)
2021-09-05 10:02 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-09-05 10:02:10 UTC
Created attachment 227676 [details]
qogir-gtk-themes-2021.08.02.diff

Hello,

this is an update to 2021-08-02.

Changes: Fixed issues

Thank you in advance!
Comment 1 commit-hook freebsd_committer 2021-09-09 03:28:40 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b03505631ed93c8938bfa981b5fbf23c7c4b11f7

commit b03505631ed93c8938bfa981b5fbf23c7c4b11f7
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-09-09 03:27:44 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-09-09 03:27:44 +0000

    x11-themes/qogir-gtk-themes: Update to 2021-08-02

    Changelog:      https://github.com/vinceliuice/Qogir-theme/releases/tag/2021-08-02

    PR:             258282

 x11-themes/qogir-gtk-themes/Makefile | 2 +-
 x11-themes/qogir-gtk-themes/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-09-09 03:33:31 UTC
Committed, thanks!